.iframe-window {
    z-index: 90;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    box-sizing: content-box;
    vertical-align: middle;
    border-radius: 7px;
    padding: 35px 50px 35px 50px;
    width: 70%;
    min-height: 75vh;
    height: 70%;
    text-align: left;
}

.company-box {
    font-family: Arial, Helvetica, sans-serif;
    font-size: calc(1.6vw + 1.6vh);
    color: black;
    box-sizing: border-box;
    display: flex;
    flex-flow: column;
    border-radius: 7px;
    height: 100%;
    box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.438);
}

.company-box-header {
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    background-color: rebeccapurple;
    color: white;
    padding: 2% 2%;
    flex: 0 1 15%;
    border-bottom: 2px solid rgba(0, 0, 0, 0.39);
}

.company-box-body {
    background-image: linear-gradient(to left top, #FDFDFD, #D1D1D4);
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    flex: 1 1 auto;
    padding: 1% 2%;
    font-size: 40%;
    text-align: left;
}

.company-name {
    font-size: 90%;
    padding: 0px;
}

.company-name-info {
    font-size: 30%;
}

.service-title {
    font-size: 110%;
    padding: 0.5% 0;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.biff {
    color: #61B329;
}